[1]
1= 
2=3职业由不同的人来指导。但是怪物一样，顺序一样。
3=修复油   杂货店--武器店
4=送信   
5=鸡3块      肉店
6=猪2块      肉店
7=牛1块      肉店
8=鹿         肉店 
9=稻草人，多钩猫 均在比奇完成。战士-宫孙飞 法师-霹雳尊者  道士-清明子 

[2]
1=材料商   比奇     栗子树  -> 褐色栗子     爆 
2=晓敏     潘夜岛   森林雪人-> 森林雪人指甲 包裹 
3=幽美     失乐园   食人花  -> 食人树叶     挖       
4=织女     潘夜岛   毒蜘蛛  -> 毒蜘蛛牙齿   挖       
5=医神     比奇     半兽人  -> 家谱         包裹 
6=铁匠师傅 潘夜岛   狼      -> 狼血         包裹
7=京花     失乐园   虎蛇    -> 毒蛇胆汁     爆  

[3]
1=王大人任务 比奇商会
2=书店-英勋 
3=休班卫士-公孙飞 
4=王大人 
5=中药商郑雄  虎蛇->毒蛇牙齿  杀死爆在包里
6=王大人  报酬

[4]
1=比奇城官吏发出邀请函
2=比奇骷髅洞一层 303 65 遇到提示，回复比奇官吏
3=官吏提示去二层  在二层 191,231 进入云发的房间
4=云发提示去潘夜岛咨询
5=潘夜岛与晓华对话 再与铁匠师傅对话
6=铁匠师傅让你打半兽人 打后得到铁锤
7=回来找晓华 晓华让你打半兽战士 杀死半兽战士得到角笛
8=带着角笛来到一层刚才进不去的地方 这时候进去了 里面有半兽勇士 杀死后弹出 得到半块不死金牌 提示找云发
9=云发提示寻找另外半块金牌 2层255 281 杀死里面的骷髅精灵  找比奇城官吏 任务完成 

[5]
1=王大人来信 要去找王小二(357 273) 说她女儿的了怪病 \王小二提示找义贤 义贤说比奇骷髅洞穴有问题
2=在比奇洞穴2层找到了云发 云发说在(225,175)有问题\进去遇到署箭 署箭让你转达给云发 云发让找比奇管吏
3=比奇官吏给你一个葫芦  再去找云发 提示你弄鸡血来解除封印 \带着鸡血与葫芦根王小二的女儿 丽灵对话 丽灵苏醒后 找比奇城官吏
4=比奇官吏让你找清明子,再次回到比奇城官吏 提示在废矿山1层(70,152)提示说我又不想的预感 再一次进去
5=进去后署箭刷出一堆僵尸 要求3分钟内消灭 消灭后对话 对话后弹出来\
6=来到废矿山二层 177:112 弹出提示找清明子
7=清明子提示到矿山的1层 打从地下钻出来的僵尸 得到僧侣僵尸骨
8=得到后给清明子 得到毁灭护身符 再次进入2层(177,112)打败署箭放的僵尸后被弹出去 署剪变成了尸王 
9=在地下矿山消灭尸王一个 得到金牌 找比奇官吏。任务完成

[6]
1=潘夜岛夏大人来消息。谈论关于其女儿的事情  提示去东部银杏1层寻找(261,15) 找到之后回报给夏大人
2=夏大人又来消息 说钥匙丢了 跟221 226 邢氏对话 再跟夏大人对话 去东部银杏1层(41,32)找旻旭 再回来找夏大人 得到经验奖励
3=邢氏来消息了。提到 潘夜三侠 再去找夏大人 一番对话后 要跳蚤皮10个 
4=夏大人给百里香 财富之书。 找邢氏 说夏大人的夫人是百里香 去东部银杏二层(101,142)找元锡 得到解毒药2个
5=两个解毒药分别送给夏大人和邢氏 送给两个人的顺序决定不同的奖励。 
6=
7=
8=
9=


[7]
1=比奇城官吏 给金令牌
2=中药店郑雄说到服装店问问
3=服装店怡美说到武器店问问
4=武器店啊康说到饰品店问问
5=饰品店恩瑕说到比奇客栈问问
6=客栈 医神 要寻找蚂蚁卵20个
7=得到奖励 再寻找占卜师。占卜师说找布商
8=布商说在蚂蚁洞看到一个奇怪的人,抓一种蚂蚁(盔甲蚂蚁)的话可以得到那个人的线索 杀死后提示发现无影
9=再次受到比奇城官吏的消息。自己被诬陷。 再次去蚂蚁洞杀怪（蚂蚁战士） 得到了金牌。跟占术师对话。让你去蚂蚁洞杀 蚂蚁将军  得到 神秘油 回去交给占术师 得到圣人灵药 要求在蚂蚁洞里喝 一番对话后 回到比奇官吏 任务完成


[8]
1=王大人来信 去沃玛神殿寻找沃玛金牌 杀沃玛战士15只以上  得到沃玛金牌 汇报王大人 提示说服一个老人 无名老人 在沃玛神殿洞口外面
2=说服失败 汇报王大人 提示去沃玛神殿 杀火焰沃玛10只以上  得到无名日记 交给无名老人 说沃玛金牌卖给王大人了 要买回来
3=王大人说已经给了 在诺玛沙漠的 无名商人 121 119   寻找无名老人 他会告诉你一个机关以获得宝物
4=机关位置 沃玛一层 62 243  把手方向 右右左右左 进入书库 走到书库尽头 看到一个 聚宝箱(npc)
5=打开宝箱 得到地狱神钟 交给无名商人 换回沃玛金牌 老人让你去杀 沃玛卫士 得到灵魂明珠
6=提示你到沃玛神殿（中间的那个）2曾 65：47出调查 进去后跟俞道人对话 对方收回灵魂明珠但是却放出怪物
7=消灭后再次得到灵魂明珠和一个沃玛神铁锤  在此咨询无名老人  此处可以选杀与不杀沃玛教主
8=杀的奖励比不杀的多
9=

[9]
1=失乐园 幽美来消息 描述石阁的失踪事件 去石阁一层 58 176 寻找 侦查武士
2=提示杀死30只红野猪 得到30个红野猪牙齿 在228 191附近杀死一只红野猪
3=杀死后进入一个地图 与村民对话 被传到侦查武士旁边
4=杀死一些黑野猪 去2层杀石柱 然后被传入房间 消灭所有的猪 被传到失乐园 再次找到侦察武士
5=去2层寻找半人半猪 给 书籍 回到是乐园给基锡 但是被红野猪抢走 再回石阁夺取一次
6=夺取后给基锡 
7=再找半人半猪 得到 破坏铁锤 
8=在4 5 层 杀白野猪  得到 开化铁锤 重生铁锤 
9=找 侦察武士 接杀超级黑野猪的任务 杀死后铁锤消失 得到不死心脏

[10]
1=比奇城官吏来消息 少女失踪事件  去问魔崇 提示去绝命谷2层  
2=杀死一定数目的蜈蚣 得一本经书 进入 绝命谷2层西部 跟祭祀长对话 
3=杀一定数目黑色恶蛆 得到30个金属块 找祭祀长对话
4=杀一定数目的蝴蝶虫 得到30个蝴蝶虫消化液包  找祭祀长对话 
5=寻找潘夜铁匠 制作触龙神之钟  铁匠让你寻找模具 找祭祀长 
6=到绝命2层北93 54 进入仓库 在23:26处站立100S以内时间 \就会获得石模具 找潘夜铁匠制作触龙神之钟
7=进入绝命谷1层是 会出现两个蒙面人
8=进入2层祭祀长的洞穴，会被抢劫了触龙神之钟 外面刷的怪物 杀死  然后进洞 
9=祭祀长 放出 邪恶钳虫  杀死后 传送到 生死关 在生死关(194,119) 找到魔崇 魔崇死掉 在生死关杀钳虫 再次获得触龙神之钟 找到比奇城官吏 接任务杀死触龙神 得到奖励


[11]
1=潘夜岛[晓华]再续失踪少女事件.提示找药商[成赫],[成赫]让杀腐蚀人鬼,得到草药 
2=再去找[小梅的丈夫],[小梅的丈夫]提示去(162,657)找[小玉] 
3=按照[小玉]的提示：杀腐蚀人鬼得到抛魂铃铛,杀浪子人鬼得到赋魂铃铛
4=[小玉]给了你猫眼石 送给[晓华]  [小玉]要200个潘夜之泪
5=[小玉]要杀死骷髅士兵。得到(断了的琵琶弦),交给[小玉] 找[霹雳尊者]
6=[霹雳尊者]要密传书,在潘夜石窟杀骷髅可得。把密传书交给[霹雳尊者]，得到极乐琵琶。
7=提示去石窟5层(14,373)弹奏琵琶,杀死骨鬼将得到素玉戒指,找[小玉]
8=[小玉]要你杀死骨鬼将,杀死后得到名册.
9=[小玉]给杀骷髅教主的任务 杀死后得到奖励 不杀奖励减半

[12]
1=比奇城官吏来消息 无影又出现了 提示去找郑雄
2=按顺序询问：中药店郑雄--服装店怡美-武器店啊康-比奇客栈-官吏-宫孙飞说去了灌木丛。 
3=来到灌木丛杀月魔蜘蛛，回去找比奇官吏，提示找内城的小王爷。
4=小王爷让你跟卫士对话，在传奇时间的夜晚，跟比奇的两个卫士对话后，再次去灌木丛
5=来到灌木丛杀幻影蜘蛛 提示去赤月山谷。来到赤月山谷杀花色蜘蛛。提示找比奇城官吏 比奇官吏来消息 与小王爷见面
6=见面后汇报给比奇官吏 与城里的卫士见面 再去灌木丛
7=来到灌木丛杀黑角蜘蛛 提示去赤月4层91 12附近
8=与无影相遇，得知无影就是小王爷 要求你消灭神鬼王
9=消灭后回到比奇见小王爷 要求见占术师 接受任务杀赤月恶魔 







